Problem mit dem plugin stablist ich habe das plugin stablist gelöscht da es mir nur probleme bereitet hat und jetzt ist da so eine komische liste links?

wie geht das weg? - (Technik, Minecraft, Server)

1 Antwort

Schau mal ob das Plugin bei /pl wirklich nicht mehr zu sehen ist! Wenn es nicht mehr zu sehen ist, dann müsste ein neustart schon alles bereinigen was das Scoreboard(Das ding rechts im Bild) anzeigt!

Ich habe einen Minecraft-Server und habe Probleme mit Plugins?

Ich habe das bedwars reloaded plugin und wenn man runterfällt stirbt man nicht. Das selbe ist bei skywars reloaded.

Man stirbt nicht wenn man aus der wält fällt.

Durch andere Spieler kann man sterben.

...zur Frage

Minecraft Plugin überschreibt sich mit anderem Plugin?

und zwar habe ich folgendes Problem ich habe auf meinem Server das Plugin Bedwars Reloaded nur habe ich jedesmal das Problem wen ich Essentials oder jegliche LobbySystem Plugins instaliere, das man in einer Bedwars rund einfach keinen Fallschaden mehr bekommt und man sich nicht mehr schlagen kann!

Ich denke das sich da die Plugins überschreiben oder so aber wie bekomme ich das hin das regt nähmlich ziemlich auch

...zur Frage

Minecraft Spieler können nix abbauen wenn ich op bin?

Wenn ich op rechte habe kann kein Spieler etwas bauen oder abbauen.. Die Spieler sind auch im Gamemode 0.. Aber wenn ich mir den Op rang entziehe kann jeder bauen und abbauen.. Wieso?

Plugin: Worldedit, worldguard, Headslite, banitems

...zur Frage

Warum klappt SuperHub für meinen Minecraft spigot 1.8.8 Server nicht?

Hallo, ich habe ein problem. Ich habe mir das Plugin SuperHub geholt und in den Plugins Ordner getan, doch das Plugin erstellt keinen Ordner und lädt nicht. Ich hoffe irgendwer hat eine Antwort darauf warum das nicht geht. AUf der Plugin Seite sehe ich in den KOmmentaren Leute die das selbe Problem haben und auch Leute bei denen das Plugin einwandfrei klappt. Ich habe außerdem schon mehrere andere Plugins installiert. Liste: Autosaveworld, Bungeeportals, CommandWatcher, Essentails, Essentails Chat, Essentails Spawn, Laggremover, Minesecure, Onlyproxyjoin, permissionEX, TrollGui, VoxelSniper, Worldedit, worldguard

Ich hoffe mir kann einer Helfen Danke im voraus.

...zur Frage

PermissionsEX und Essentials (Alle) funktionieren nicht (Spigot 1.9)?

Da ich ja schon länger keinen eigenen Server mehr hatte, bin ich ein wenig irritiert, denn im Vergleich zu früher (1.7) hat sich dennoch einiges geändert. Aber nun zu meiner Frage:

Wenn ich PermissionsEX und Essentials (Alle richtig eingestellt) auf meinen Server (Per Drag & Drop; FileZilla) packe, kommen 2 Meldungen, die mir nicht bekannt sind:

  1. (PEX) Permissions.yml file is infected, ignoring it
  2. (Essentials) Essentials userMap not initialized

Auch meine Teamler wissen keinen Rat, also Frage ich mal hier.

Noch ein paar Infos zu den Versionen:

Spigot 1.9

PermissionsEx v1.23.3

Essentials v2.13.1

Andere Plugins:

AdvancedReport, AdvancedBan, GriefPreventionData, Ultimate Core, VoxelSniper, WorldEdit, WorldGuard,

Ich miete den Server bei NGZ, da die dort am besten für das Geld sind (Rootserver namens Spielwiese)

Hoffe, ihr könnt mir helfen,

MrJack215

...zur Frage

Minecraft Server mit Plugin gehackt!?

Hey, ich habe einen Minecraft Server bei MC-HOST24.de gehostet (Spigot 1.8.8). Jedoch habe ich ein großes Problem: Ich suche Developer für meinen Server. Jemand hat sich gemeldet und hat mir dabei das CashPloit Plugin "angedreht". Damals (glaube am 21.6.17) kannte ich dieses Plugin noch nicht (CashPloit = Grief- & HackPlugin - Jeder Spieler kann +op name eingeben und ist op, das geht mit allen Commands. Nur ein '+' davor). Dass sich Spieler OP geben können, habe "ich" behoben (Plugin: NOOP), aber die "Hacker" können wie gesagt alle Commands mit einem '+' davor auch schreiben. CashPloit wurde von CashDeZZ (oder so ähnlich) gecodet und ich habe dieses Plugin natürlich sofort gelöscht. Aber: Es hat (laut der "HackerGruppe") andere Plugins infiziert und es geht immernoch. Bevor mir jemand sagt, ich solle doch Backups hochladen - Ja. das ginge. Aber das letzte Backup habe ich leider erst vor einem Monat gemacht (besser als nichts aber in der Zwischenzeit hat sich sehr viel geändert). Nun zur Hauptfrage: Kennt jemand ein Plugin, dass das (gelöschte) CashPloit Plugin ausser gefecht stellt? Das Plugin: https://dev.bukkit.org/projects/antivirus geht bei mir nicht, da sich der Server nicht mehr starten lässt, wenn das Plugin auf dem Server ist. Meine einzige Lösung sonst wäre, die Version Spigot 1.8 zu installieren da der Hack nur auf 1.8.8 funktioniert. Bestimmt funktioniert das nicht auf großen Servern wie GommeHD.net, das heißt, es muss eine Möglichkeit geben (ich weis, dass diese Server ein sehr gutes Developer Team hat und nicht mit anderen wie meinen zu vergleichen ist, aber fragen kostet nichts). Ich bitte sehr um Hilfe, weil mein Server damit schon über 15 mal gegrieft wurde und ich ihn nun nicht starten kann, weil zu viele Hacker kommen.

...zur Frage

Was möchtest Du wissen?